Remove barcode from packaging bundle
POST
/partners/{id}/packaging/bundles/remove
const url = 'https://example.com/partners/example/packaging/bundles/remove';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"barcode":"example","packaging_station_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/partners/example/packaging/bundles/remove \ --header 'Content-Type: application/json' \ --data '{ "barcode": "example", "packaging_station_id": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
barcode
required
string
packaging_station_id
required
string
Example generated
{ "barcode": "example", "packaging_station_id": "example"}Responses
Section titled “ Responses ” Media type application/json
object
id
required
string
size
required
packaging
required
Array<string>
created_at
required
string
updated_at
required
string
Example
{ "size": "NaN"}